Tecnobyte Informática

Tecnobyte SAC

Erro: Expected backup version 1.8 found 9. O que fazer?

Esse ocorre quando a versão do Firebird está desatualizada.

Acesse nosso site e faça o download do programa Tecnobyte SAC. Certifique-se de instalá-lo na mesma pasta onde está instalada a versão antiga. Se possui dúvidas de como fazer essa atualização, veja o seguinte link: Como atualizar o sistema Tecnobyte SAC?